#accordionu1605
{
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
}

#u1607-3
{
	border-color: #FFFFFF;
	color: #999999;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	background: transparent url("/images/menu-icon.png") no-repeat right center;
}

#u1607-3.AccordionPanelTabOpen
{
	background-repeat: no-repeat;
	background-position: right center;
}

#u1608
{
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
}

#menuu1609
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1611
{
	-pie-box-shadow: none;
	box-shadow: 1px 1px 8px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
}

#u1611:hover
{
	background-color: #B2B2B2;
	background-color: rgba(127,127,127,0.6);
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-pie-background: rgba(127,127,127,0.6);
}

#u1611.MuseMenuActive
{
	background-color: #F56526;
	background-color: rgba(245,101,38,1);
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-pie-background: rgba(245,101,38,1);
}

#u1612-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-weight: 400;
	position: relative;
}

#u1954
{
	-pie-box-shadow: none;
	box-shadow: 1px 1px 8px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
}

#u1954:hover
{
	background-color: #B2B2B2;
	background-color: rgba(127,127,127,0.6);
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-pie-background: rgba(127,127,127,0.6);
}

#u1954.MuseMenuActive
{
	background-color: #F56526;
	background-color: rgba(245,101,38,1);
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-pie-background: rgba(245,101,38,1);
}

#u1957-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-weight: 400;
	position: relative;
}

#u1632
{
	-pie-box-shadow: none;
	box-shadow: 1px 1px 8px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
}

#u1632:hover
{
	background-color: #B2B2B2;
	background-color: rgba(127,127,127,0.6);
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-pie-background: rgba(127,127,127,0.6);
}

#u1632.MuseMenuActive
{
	background-color: #F56526;
	background-color: rgba(245,101,38,1);
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-pie-background: rgba(245,101,38,1);
}

#u1635-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-weight: 400;
	position: relative;
}

#u1606,#u1610,#u1951,#u1629,#u1636
{
	background-color: transparent;
	position: relative;
}

#u1639
{
	-pie-box-shadow: none;
	box-shadow: 1px 1px 8px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
}

#u1639:hover
{
	background-color: #B2B2B2;
	background-color: rgba(127,127,127,0.6);
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-pie-background: rgba(127,127,127,0.6);
}

#u1639.MuseMenuActive
{
	background-color: #F56526;
	background-color: rgba(245,101,38,1);
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-pie-background: rgba(245,101,38,1);
}

#u1642-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-weight: 400;
	position: relative;
}

#u1611.MuseMenuActive #u1612-4,#u1954.MuseMenuActive #u1957-4,#u1632.MuseMenuActive #u1635-4,#u1639.MuseMenuActive #u1642-4
{
	border-style: none;
	border-color: transparent;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

